Subject: Ticket Assigned - return query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:22:37 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query Pumping Fire                    Hello           01:02 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           01:02 PM, 18th Feb                     Pumping Fire                    Sorry for not replying           01:02 PM, 18th Feb                     Pumping Fire                    I got busy in some work           01:03 PM, 18th Feb                     Pumping Fire                    Yes I will send the pic if the item which is delivered wrong           01:03 PM, 18th Feb                     Pumping Fire                    It's a girl's shirt           01:03 PM, 18th Feb                     Pumping Fire                    I ordered boys shirt           01:03 PM, 18th Feb                     Pumping Fire                    I don't have outer packing now           01:04 PM, 18th Feb                     Pumping Fire                    Buy the item is Inside its transparent packing           01:04 PM, 18th Feb                     Pumping Fire                    I am not able to send pic           01:07 PM, 18th Feb                   krishan                   Hi there, welcome back           01:07 PM, 18th Feb                     Pumping Fire                    Plz allow to.send           01:07 PM, 18th Feb                     Pumping Fire                    Hello           01:08 PM, 18th Feb                   krishan                   please share an image of wrong item           01:12 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:16 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120255